//
// Created by cicero.lacerda on 13/04/2021.
//

#ifndef INC_06_OPERATOROVERLOADING_EXERCISE03_H
#define INC_06_OPERATOROVERLOADING_EXERCISE03_H

void Exercise03();

#endif //INC_06_OPERATOROVERLOADING_EXERCISE03_H
